body {
  margin: 0 auto;
  background: #f3f3f3;
  font-family: Georgia, serif;
  text-align: center;
}
img {
  border: 0;
}
a:link {
  color: #05C
}
a:hover {
  color: #C00
}
hr {
  display: none;
}
.vcard {
  display: inline-block;
  font-size: 24px;
}
h1 {
  margin: 0;
  padding: .5em 0 0;
  font-weight: normal;
  font-size: 150%;
}
del {
  display:none
}
#services {
    text-align: left;
    display: inline-block;
    list-style-type: none;
    padding-left: 0;
}
#services li {
    margin-bottom: .3em;
}
.sites {
  padding-left: 0;
  text-align: center;
}
.sites li {
  display:inline-block;
  vertical-align: middle;
  list-style: none;
  margin: 3% 0;
}
.sites li + li {
  margin-left: 5%;
}
.sites a {
  position: relative;
  top: 0;
  -webkit-transition: top .1s linear;
  -moz-transition: top .1s linear;
  -o-transition: top .1s linear;
}
.sites a:hover {
  top: -8px;
}
#unite-apps a:hover {
  padding-bottom: 0;
}
p {
  margin-top: 6%;
}
#pwnlastfm {
  font: 64px sans-serif;
}
#pwnlastfm a {
  color: #000;
  text-decoration: none;
}
#pwnlastfm b {
  margin-right: .1em;
}
#pwnlastfm img {
  vertical-align: middle;
}
#userscripts {}
#userscripts a {
  display: inline-block;
  padding: 0 .4em;
  background: #EBE5DD;
  font-size: 36px;
  line-height: 2em;
  color: #4D0000;
  text-decoration: none;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  -webkit-box-shadow: #EBE5DD 0 0 0;
  -moz-box-shadow: #EBE5DD 0 0 0;
  box-shadow: #EBE5DD 0 0 0;
  -webkit-transition: top .1s linear, -webkit-box-shadow .1s linear;
  -o-transition: top .1s linear, box-shadow .1s linear;
}
#userscripts a:hover {
  color: #FFB266;
  background: #331A00;
  text-shadow: black 1px 1px 1px;
  -webkit-box-shadow: #3c332b 0 4px 8px;
  -moz-box-shadow: #3c332b 0 4px 8px;
  box-shadow: #3c332b 0 4px 8px;
}
#usercss {
  font-size: 36px;
  line-height: 2em;
}
#usercss a {
  background: #EBEBD8 ;
  display: inline-block;
  color: #4D4D00;
  text-decoration: none;
  padding: 0 .4em;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  -webkit-box-shadow: #EBEBD8 0 0 0;
  -moz-box-shadow: #EBEBD8 0 0 0;
  box-shadow: #EBEBD8 0 0 0;
  -webkit-transition: top .1s linear, -webkit-box-shadow .1s linear;
  -o-transition: top .1s linear, box-shadow .1s linear;
}
#usercss a:hover {
  background: #525200 url(http://usercss.ru/bg/top-pattern.gif) repeat left top;
  color: #FFFF67;
  text-shadow: 1px 1px 1px #000;
  -webkit-box-shadow: #4e4e38 0 4px 8px;
  -moz-box-shadow: #4e4e38 0 4px 8px;
  box-shadow: #4e4e38 0 4px 8px;
}
#usercss abbr {
  padding-left: 0.2em;
  letter-spacing: 0.09em;
}
